{
	"name"       : "server",
	"version"    : "1.0.0",
	"description": "",
	"main"       : "server.mjs",
	"type"       : "module",
	"scripts"    : {
		"start": "node server.mjs",
		"dev"  : "nodemon server.mjs"
	},
	"author"      : "",
	"license"     : "MIT",
	"dependencies": {
		"@handlebars/allow-prototype-access": "^1.0.5",
		"body-parser"                       : "^1.19.0",
		"connect-flash"                     : "^0.1.1",
		"cookie-parser"                     : "^1.4.5",
		"express"                           : "^4.17.1",
		"express-handlebars"                : "^5.3.0",
		"express-session"                   : "^1.17.1",
		"flash-messenger"                   : "^1.1.1",
		"method-override"                   : "^3.0.0",
		"multer"                            : "^1.4.2",
		"uuid"                              : "^8.3.2"
	},
	"devDependencies": {
		"@types/express"   : "^4.17.11",
		"@types/validator" : "^13.1.3",
		"vscode-typescript": "github:stealify/typescript"
	}
}
